<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'SP_prod|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\GMW_Term.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <ExcludeGeneratedDebugSymbol>true</ExcludeGeneratedDebugSymbol>
    <ExcludeApp_Data>true</ExcludeApp_Data>
    <DeployIisAppPath>Default Web Site/GMW_Term</DeployIisAppPath>
    <DesktopBuildPackageLocation>obj\SP_prod\Package\SP_GMW_Term.zip</DesktopBuildPackageLocation>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'SP_test|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\GMW_Term.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <DeployIisAppPath>Default Web Site/GMW_TestTerm</DeployIisAppPath>
    <ExcludeGeneratedDebugSymbol>true</ExcludeGeneratedDebugSymbol>
    <ExcludeApp_Data>true</ExcludeApp_Data>
    <DesktopBuildPackageLocation>obj\SP_test\Package\SP_GMW_TestTerm.zip</DesktopBuildPackageLocation>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TK_prod|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\GMW_Term.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <DeployIisAppPath>Default Web Site/GMW_Term</DeployIisAppPath>
    <ExcludeGeneratedDebugSymbol>true</ExcludeGeneratedDebugSymbol>
    <ExcludeApp_Data>true</ExcludeApp_Data>
    <DesktopBuildPackageLocation>obj\TK_prod\Package\TK_GMW_Term.zip</DesktopBuildPackageLocation>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TK_Test|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\GMW_Term.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <ExcludeApp_Data>true</ExcludeApp_Data>
    <ExcludeGeneratedDebugSymbol>true</ExcludeGeneratedDebugSymbol>
    <DeployIisAppPath>Default Web Site/GMW_TestTerm</DeployIisAppPath>
    <DesktopBuildPackageLocation>obj\TK_Test\Package\TK_GMW_TestTerm.zip</DesktopBuildPackageLocation>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'IIS02_TK|AnyCPU' ">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'IIS02_SP|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'IIS01_TK|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'IIS01_SP|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{E6F8C94F-4D3D-4457-8FC4-848490EA1972}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GMW_Term</RootNamespace>
    <AssemblyName>GMW_Term</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <TargetFrameworkProfile />
    <Use64BitIISExpress />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <PackageAsSingleFile>false</PackageAsSingleFile>
    <DeployIisAppPath>Default Web Site/GMW_Term</DeployIisAppPath>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <PackageAsSingleFile>false</PackageAsSingleFile>
    <DeployIisAppPath>Default Web Site/GMW_Term</DeployIisAppPath>
    <ExcludeGeneratedDebugSymbol>true</ExcludeGeneratedDebugSymbol>
    <ExcludeApp_Data>true</ExcludeApp_Data>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AegisImplicitMail, Version=1.0.3.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\AIM.1.0.3\lib\AegisImplicitMail.dll</HintPath>
    </Reference>
    <Reference Include="AjaxControlToolkit, Version=20.1.0.0, Culture=neutral, PublicKeyToken=28f01b0e84b6d53e, processorArchitecture=MSIL">
      <HintPath>..\packages\AjaxControlToolkit.20.1.0\lib\net40\AjaxControlToolkit.dll</HintPath>
    </Reference>
    <Reference Include="Crc32C.NET, Version=1.0.5.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Crc32C.NET.1.0.5.0\lib\net20\Crc32C.NET.dll</HintPath>
    </Reference>
    <Reference Include="DnsClient, Version=1.3.2.0, Culture=neutral, PublicKeyToken=4574bb5573c51424, processorArchitecture=MSIL">
      <HintPath>..\packages\DnsClient.1.3.2\lib\net45\DnsClient.dll</HintPath>
    </Reference>
    <Reference Include="Elmah, Version=1.2.14706.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\elmah.corelibrary.1.2.2\lib\Elmah.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=1.2.0.246, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpZipLib.1.2.0\lib\net45\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.FriendlyUrls, Version=1.0.2.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.FriendlyUrls.Core.1.0.2\lib\net45\Microsoft.AspNet.FriendlyUrls.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=1.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.1.1.1\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Web.RedisSessionStateProvider, Version=2.2.5.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.RedisSessionStateProvider.2.2.5\lib\net40\Microsoft.Web.RedisSessionStateProvider.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Bson, Version=2.11.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Bson.2.11.2\lib\net452\MongoDB.Bson.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Driver, Version=2.11.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Driver.2.11.2\lib\net452\MongoDB.Driver.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Driver.Core, Version=2.11.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Driver.Core.2.11.2\lib\net452\MongoDB.Driver.Core.dll</HintPath>
    </Reference>
    <Reference Include="MongoDB.Libmongocrypt, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MongoDB.Libmongocrypt.1.0.0\lib\net452\MongoDB.Libmongocrypt.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.4.7.4\lib\net45\NLog.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp.Charting, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.Charting.dll</HintPath>
    </Reference>
    <Reference Include="Pipelines.Sockets.Unofficial, Version=1.0.0.0, Culture=neutral, PublicKeyToken=42ea0a778e13fbe2, processorArchitecture=MSIL">
      <HintPath>..\packages\Pipelines.Sockets.Unofficial.2.1.16\lib\net461\Pipelines.Sockets.Unofficial.dll</HintPath>
    </Reference>
    <Reference Include="SharpCompress, Version=0.26.0.0, Culture=neutral, PublicKeyToken=afb0a02973931d96, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpCompress.0.26.0\lib\net46\SharpCompress.dll</HintPath>
    </Reference>
    <Reference Include="Snappy.NET, Version=1.1.1.8, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Snappy.NET.1.1.1.8\lib\net45\Snappy.NET.dll</HintPath>
    </Reference>
    <Reference Include="StackExchange.Redis, Version=2.0.0.0, Culture=neutral, PublicKeyToken=c219ff1ca8c2ce46, processorArchitecture=MSIL">
      <HintPath>..\packages\StackExchange.Redis.2.1.58\lib\net461\StackExchange.Redis.dll</HintPath>
    </Reference>
    <Reference Include="StackExchange.Redis.StrongName, Version=1.2.6.0, Culture=neutral, PublicKeyToken=c219ff1ca8c2ce46, processorArchitecture=MSIL">
      <HintPath>..\packages\StackExchange.Redis.StrongName.1.2.6\lib\net46\StackExchange.Redis.StrongName.dll</HintPath>
    </Reference>
    <Reference Include="SteamWare, Version=4.9.2010.742, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\SteamWare.4.9.2010.742\lib\net462\SteamWare.dll</HintPath>
    </Reference>
    <Reference Include="SteamWare.Logger, Version=4.9.2010.742, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\SteamWare.Logger.4.9.2010.742\lib\net462\SteamWare.Logger.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Diagnostics.PerformanceCounter, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Diagnostics.PerformanceCounter.4.7.0\lib\net461\System.Diagnostics.PerformanceCounter.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression, Version=4.3.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Compression.4.3.0\lib\net46\System.IO.Compression.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipelines, Version=4.0.2.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Pipelines.4.7.2\lib\net461\System.IO.Pipelines.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http, Version=4.3.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Net.Http.4.3.4\lib\net46\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.6.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.7.1\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation, Version=4.3.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.InteropServices.RuntimeInformation.4.3.0\lib\net45\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security.Cryptography.Algorithms, Version=4.1.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Algorithms.4.3.1\lib\net461\System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Encoding.4.3.0\lib\net46\System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Primitives.4.3.0\lib\net46\System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates, Version=4.1.1.2, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.X509Certificates.4.3.2\lib\net461\System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Threading.Channels, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Channels.4.7.1\lib\net461\System.Threading.Channels.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Readme\Elmah.txt" />
    <Content Include="App_Readme\README_SteamWare.txt" />
    <Content Include="App_Readme\SteamWare_demo\example-config-table.txt" />
    <Content Include="App_Readme\SteamWare_demo\example-favicon.ico" />
    <Content Include="Core\Compression\Snappy\lib\win\snappy32.dll" />
    <Content Include="Core\Compression\Snappy\lib\win\snappy64.dll" />
    <Content Include="Core\Compression\Zstandard\lib\win\libzstd.dll" />
    <Content Include="delibLog.aspx" />
    <Content Include="Global.asax" />
    <Content Include="images\apply_l.jpg" />
    <Content Include="images\apply_m.jpg" />
    <Content Include="images\apply_s.jpg" />
    <Content Include="images\ArrowDown.png" />
    <Content Include="images\ArrowDownDisab.png" />
    <Content Include="images\ArrowDownRed_l.jpg" />
    <Content Include="images\ArrowDownRed_m.jpg" />
    <Content Include="images\ArrowDownRed_s.jpg" />
    <Content Include="images\ArrowDownRed_xl.jpg" />
    <Content Include="images\ArrowDownRed_xl.png" />
    <Content Include="images\ArrowLeft.png" />
    <Content Include="images\ArrowLeftDisab.png" />
    <Content Include="images\ArrowRight.png" />
    <Content Include="images\ArrowRightDisab.png" />
    <Content Include="images\ArrowUp.png" />
    <Content Include="images\ArrowUpDisab.png" />
    <Content Include="images\ArrowUpGreen_l.jpg" />
    <Content Include="images\ArrowUpGreen_m.jpg" />
    <Content Include="images\ArrowUpGreen_s.jpg" />
    <Content Include="images\cancel_l.jpg" />
    <Content Include="images\cancel_m.jpg" />
    <Content Include="images\cancel_s.jpg" />
    <Content Include="images\squareDis_m_0.jpg" />
    <Content Include="images\squareDis_m_1.jpg" />
    <Content Include="images\squareDis_m_2.jpg" />
    <Content Include="images\squareDis_m_3.jpg" />
    <Content Include="images\squareDis_m_4.jpg" />
    <Content Include="images\square_m_0.jpg" />
    <Content Include="images\square_m_1.jpg" />
    <Content Include="images\square_m_2.jpg" />
    <Content Include="images\square_m_3.jpg" />
    <Content Include="images\square_m_4.jpg" />
    <Content Include="reset.aspx" />
    <Content Include="Style_test.css" />
    <Content Include="Style_prod.css" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\VersGen\GMW.cs">
      <Link>GMW.cs</Link>
    </Compile>
    <Compile Include="ActiveTask.aspx.cs">
      <DependentUpon>ActiveTask.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ActiveTask.aspx.designer.cs">
      <DependentUpon>ActiveTask.aspx</DependentUpon>
    </Compile>
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Cella.aspx.cs">
      <DependentUpon>Cella.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Cella.aspx.designer.cs">
      <DependentUpon>Cella.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <DependentUpon>Default.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="delibLog.aspx.cs">
      <DependentUpon>delibLog.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="delibLog.aspx.designer.cs">
      <DependentUpon>delibLog.aspx</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="interrMov.aspx.cs">
      <DependentUpon>interrMov.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="interrMov.aspx.designer.cs">
      <DependentUpon>interrMov.aspx</DependentUpon>
    </Compile>
    <Compile Include="makeMov.aspx.cs">
      <DependentUpon>makeMov.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="makeMov.aspx.designer.cs">
      <DependentUpon>makeMov.aspx</DependentUpon>
    </Compile>
    <Compile Include="menuLDP.aspx.cs">
      <DependentUpon>menuLDP.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="menuLDP.aspx.designer.cs">
      <DependentUpon>menuLDP.aspx</DependentUpon>
    </Compile>
    <Compile Include="menuMov.aspx.cs">
      <DependentUpon>menuMov.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="menuMov.aspx.designer.cs">
      <DependentUpon>menuMov.aspx</DependentUpon>
    </Compile>
    <Compile Include="Particolare.aspx.cs">
      <DependentUpon>Particolare.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Particolare.aspx.designer.cs">
      <DependentUpon>Particolare.aspx</DependentUpon>
    </Compile>
    <Compile Include="reset.aspx.cs">
      <DependentUpon>reset.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="reset.aspx.designer.cs">
      <DependentUpon>reset.aspx</DependentUpon>
    </Compile>
    <Compile Include="SmartList.aspx.cs">
      <DependentUpon>SmartList.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SmartList.aspx.designer.cs">
      <DependentUpon>SmartList.aspx</DependentUpon>
    </Compile>
    <Compile Include="TermUtils.cs" />
    <Compile Include="UDC.aspx.cs">
      <DependentUpon>UDC.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="UDC.aspx.designer.cs">
      <DependentUpon>UDC.aspx</DependentUpon>
    </Compile>
    <Compile Include="WebMasterPages\CompactBCode.Master.cs">
      <DependentUpon>CompactBCode.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebMasterPages\CompactBCode.Master.designer.cs">
      <DependentUpon>CompactBCode.Master</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_activeTask.ascx.cs">
      <DependentUpon>mod_activeTask.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_activeTask.ascx.designer.cs">
      <DependentUpon>mod_activeTask.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_barcode.ascx.cs">
      <DependentUpon>mod_barcode.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_barcode.ascx.designer.cs">
      <DependentUpon>mod_barcode.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_btnUdc.ascx.cs">
      <DependentUpon>mod_btnUdc.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_btnUdc.ascx.designer.cs">
      <DependentUpon>mod_btnUdc.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_currentTask.ascx.cs">
      <DependentUpon>mod_currentTask.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_currentTask.ascx.designer.cs">
      <DependentUpon>mod_currentTask.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_delibLog.ascx.cs">
      <DependentUpon>mod_delibLog.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_delibLog.ascx.designer.cs">
      <DependentUpon>mod_delibLog.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_detailDelib.ascx.cs">
      <DependentUpon>mod_detailDelib.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_detailDelib.ascx.designer.cs">
      <DependentUpon>mod_detailDelib.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_detail_DL.ascx.cs">
      <DependentUpon>mod_detail_DL.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_detail_DL.ascx.designer.cs">
      <DependentUpon>mod_detail_DL.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_detail_NC.ascx.cs">
      <DependentUpon>mod_detail_NC.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_detail_NC.ascx.designer.cs">
      <DependentUpon>mod_detail_NC.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_detail_UDC.ascx.cs">
      <DependentUpon>mod_detail_UDC.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_detail_UDC.ascx.designer.cs">
      <DependentUpon>mod_detail_UDC.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_execCella.ascx.cs">
      <DependentUpon>mod_execCella.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_execCella.ascx.designer.cs">
      <DependentUpon>mod_execCella.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_execParticolare.ascx.cs">
      <DependentUpon>mod_execParticolare.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_execParticolare.ascx.designer.cs">
      <DependentUpon>mod_execParticolare.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_execUdc.ascx.cs">
      <DependentUpon>mod_execUdc.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_execUdc.ascx.designer.cs">
      <DependentUpon>mod_execUdc.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_home.ascx.cs">
      <DependentUpon>mod_home.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_home.ascx.designer.cs">
      <DependentUpon>mod_home.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_interrMov.ascx.cs">
      <DependentUpon>mod_interrMov.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_interrMov.ascx.designer.cs">
      <DependentUpon>mod_interrMov.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_listePrelievo.ascx.cs">
      <DependentUpon>mod_listePrelievo.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_listePrelievo.ascx.designer.cs">
      <DependentUpon>mod_listePrelievo.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_makeMov.ascx.cs">
      <DependentUpon>mod_makeMov.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_makeMov.ascx.designer.cs">
      <DependentUpon>mod_makeMov.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_menuLDP.ascx.cs">
      <DependentUpon>mod_menuLDP.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_menuLDP.ascx.designer.cs">
      <DependentUpon>mod_menuLDP.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_menuMov.ascx.cs">
      <DependentUpon>mod_menuMov.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_menuMov.ascx.designer.cs">
      <DependentUpon>mod_menuMov.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_menuTop.ascx.cs">
      <DependentUpon>mod_menuTop.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_menuTop.ascx.designer.cs">
      <DependentUpon>mod_menuTop.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_periodoAnalisi.ascx.cs">
      <DependentUpon>mod_periodoAnalisi.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_periodoAnalisi.ascx.designer.cs">
      <DependentUpon>mod_periodoAnalisi.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_processPackList.ascx.cs">
      <DependentUpon>mod_processPackList.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_processPackList.ascx.designer.cs">
      <DependentUpon>mod_processPackList.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_search.ascx.cs">
      <DependentUpon>mod_search.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_search.ascx.designer.cs">
      <DependentUpon>mod_search.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_searchRes.ascx.cs">
      <DependentUpon>mod_searchRes.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_searchRes.ascx.designer.cs">
      <DependentUpon>mod_searchRes.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_searchResults.ascx.cs">
      <DependentUpon>mod_searchResults.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_searchResults.ascx.designer.cs">
      <DependentUpon>mod_searchResults.ascx</DependentUpon>
    </Compile>
    <Compile Include="WebUserControls\mod_smartList.ascx.cs">
      <DependentUpon>mod_smartList.ascx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebUserControls\mod_smartList.ascx.designer.cs">
      <DependentUpon>mod_smartList.ascx</DependentUpon>
    </Compile>
    <Compile Include="WS\AutoCompletamento.asmx.cs">
      <DependentUpon>AutoCompletamento.asmx</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Barcode.aspx.cs">
      <DependentUpon>Barcode.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Barcode.aspx.designer.cs">
      <DependentUpon>Barcode.aspx</DependentUpon>
    </Compile>
    <Compile Include="Home.aspx.cs">
      <DependentUpon>Home.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Home.aspx.designer.cs">
      <DependentUpon>Home.aspx</DependentUpon>
    </Compile>
    <Compile Include="ListePrelievo.aspx.cs">
      <DependentUpon>ListePrelievo.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ListePrelievo.aspx.designer.cs">
      <DependentUpon>ListePrelievo.aspx</DependentUpon>
    </Compile>
    <Compile Include="Search.aspx.cs">
      <DependentUpon>Search.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Search.aspx.designer.cs">
      <DependentUpon>Search.aspx</DependentUpon>
    </Compile>
    <Compile Include="WebMasterPages\Compact.Master.cs">
      <DependentUpon>Compact.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebMasterPages\Compact.Master.designer.cs">
      <DependentUpon>Compact.Master</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ActiveTask.aspx" />
    <Content Include="Default.aspx" />
    <Content Include="images\apply_l.png" />
    <Content Include="images\apply_m.png" />
    <Content Include="images\apply_s.png" />
    <Content Include="images\ArrowDownRed_l.png" />
    <Content Include="images\ArrowDownRed_m.png" />
    <Content Include="images\ArrowDownRed_s.png" />
    <Content Include="images\ArrowUpGreen_l.png" />
    <Content Include="images\ArrowUpGreen_m.png" />
    <Content Include="images\ArrowUpGreen_s.png" />
    <Content Include="images\cancel_l.png" />
    <Content Include="images\cancel_m.png" />
    <Content Include="images\cancel_s.png" />
    <Content Include="images\view_l.png" />
    <Content Include="images\view_m.png" />
    <Content Include="images\view_s.png" />
    <Content Include="UDC.aspx" />
    <Content Include="WebUserControls\mod_activeTask.ascx" />
    <Content Include="WebUserControls\mod_barcode.ascx" />
    <Content Include="WebUserControls\mod_currentTask.ascx" />
    <Content Include="WebUserControls\mod_delibLog.ascx" />
    <Content Include="WebUserControls\mod_detailDelib.ascx" />
    <Content Include="WebUserControls\mod_detail_DL.ascx" />
    <Content Include="WebUserControls\mod_detail_NC.ascx" />
    <Content Include="WebUserControls\mod_detail_UDC.ascx" />
    <Content Include="WebUserControls\mod_execUdc.ascx" />
    <Content Include="WebUserControls\mod_home.ascx" />
    <Content Include="WebUserControls\mod_listePrelievo.ascx" />
    <Content Include="WebUserControls\mod_menuTop.ascx" />
    <Content Include="WebUserControls\mod_periodoAnalisi.ascx" />
    <Content Include="WebUserControls\mod_search.ascx" />
    <Content Include="WebUserControls\mod_searchRes.ascx" />
    <Content Include="WS\AutoCompletamento.asmx" />
    <Content Include="Barcode.aspx" />
    <Content Include="Home.aspx" />
    <Content Include="ListePrelievo.aspx" />
    <Content Include="Search.aspx" />
    <Content Include="Style.css" />
    <Content Include="WebMasterPages\Compact.Master" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\GMW_data\GMW_data.csproj">
      <Project>{47143721-A018-4BDA-B544-EC3E10BC87A2}</Project>
      <Name>GMW_data</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Cella.aspx" />
    <Content Include="images\Cella.jpg" />
    <Content Include="images\lista_01-PreFus_s.jpg" />
    <Content Include="images\lista_02-PreCli_s.jpg" />
    <Content Include="images\lista_02-TerFus_s.jpg" />
    <Content Include="images\lista_03-TerWip_s.jpg" />
    <Content Include="images\logo_sw.jpg" />
    <Content Include="images\Part.jpg" />
    <Content Include="images\squareDis_s_0.jpg" />
    <Content Include="images\squareDis_s_1.jpg" />
    <Content Include="images\squareDis_s_2.jpg" />
    <Content Include="images\squareDis_s_3.jpg" />
    <Content Include="images\squareDis_s_4.jpg" />
    <Content Include="images\square_s_0.jpg" />
    <Content Include="images\square_s_1.jpg" />
    <Content Include="images\square_s_2.jpg" />
    <Content Include="images\square_s_3.jpg" />
    <Content Include="images\square_s_4.jpg" />
    <Content Include="images\Udc.jpg" />
    <Content Include="images\WIP.png" />
    <Content Include="Particolare.aspx" />
    <Content Include="WebUserControls\mod_btnUdc.ascx" />
    <Content Include="WebUserControls\mod_execCella.ascx" />
    <Content Include="WebUserControls\mod_execParticolare.ascx" />
    <Content Include="WebUserControls\mod_processPackList.ascx" />
    <Content Include="WebUserControls\mod_searchResults.ascx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="WebMasterPages\CompactBCode.Master" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="images\new_l.png" />
    <Content Include="images\new_m.png" />
    <Content Include="images\new_s.png" />
    <Content Include="images\ui-bg_diagonals-thick_18_b81900_40x40.png" />
    <Content Include="images\ui-bg_diagonals-thick_20_666666_40x40.png" />
    <Content Include="images\ui-bg_flat_10_000000_40x100.png" />
    <Content Include="images\ui-bg_glass_100_f6f6f6_1x400.png" />
    <Content Include="images\ui-bg_glass_100_fdf5ce_1x400.png" />
    <Content Include="images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="images\ui-bg_gloss-wave_35_f6a828_500x100.png" />
    <Content Include="images\ui-bg_highlight-soft_100_eeeeee_1x100.png" />
    <Content Include="images\ui-bg_highlight-soft_75_ffe45c_1x100.png" />
    <Content Include="images\ui-icons_222222_256x240.png" />
    <Content Include="images\ui-icons_228ef1_256x240.png" />
    <Content Include="images\ui-icons_ef8c08_256x240.png" />
    <Content Include="images\ui-icons_ffd27a_256x240.png" />
    <Content Include="images\ui-icons_ffffff_256x240.png" />
    <Content Include="SmartList.aspx" />
    <Content Include="WebUserControls\mod_smartList.ascx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="interrMov.aspx" />
    <Content Include="makeMov.aspx" />
    <Content Include="menuLDP.aspx" />
    <Content Include="menuMov.aspx" />
    <Content Include="WebUserControls\mod_interrMov.ascx" />
    <Content Include="WebUserControls\mod_makeMov.ascx" />
    <Content Include="WebUserControls\mod_menuLDP.ascx" />
    <Content Include="WebUserControls\mod_menuMov.ascx" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="logs\PlaceHolder.file" />
    <Content Include="packages.config" />
    <Content Include="App_Readme\SteamWare_demo\example-NLog.config" />
    <Content Include="App_Readme\SteamWare_demo\example-app.config" />
    <Content Include="NLog.config" />
    <None Include="Properties\PublishProfiles\IIS01_SP.pubxml" />
    <None Include="Properties\PublishProfiles\IIS01_TK.pubxml" />
    <None Include="Properties\PublishProfiles\IIS02_SP.pubxml" />
    <None Include="Properties\PublishProfiles\IIS02_TK.pubxml" />
    <None Include="Properties\PublishProfiles\SP_prod.pubxml" />
    <None Include="Properties\PublishProfiles\SP_test.pubxml" />
    <None Include="Properties\PublishProfiles\TK_prod.pubxml" />
    <None Include="Properties\PublishProfiles\TK_test.pubxml" />
    <None Include="setupTgt.bat" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.SP_prod.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.SP_test.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.TK_prod.config">
      <DependentUpon>Web.config</DependentUpon>
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.TK_Test.config">
      <DependentUpon>Web.config</DependentUpon>
      <SubType>Designer</SubType>
    </Content>
    <None Include="Web.IIS01_SP.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.IIS01_TK.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.IIS02_SP.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.IIS02_TK.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="ExtLib\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>54534</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:54534/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <PropertyGroup>
    <PreBuildEvent>"$(ProjectDir)setupTgt.bat" "$(ConfigurationName)" "$(ProjectDir)"</PreBuildEvent>
  </PropertyGroup>
  <UsingTask TaskName="TransformXml" AssemblyFile="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\Web\Microsoft.Web.Publishing.Tasks.dll" />
  <Target Name="AfterBuild" Condition="Exists('Web.$(Configuration).config')">
    <!--Generate transformed config in the output directory-->
    <TransformXml Source="Web.config" Destination="$(OutputPath)Web.config" Transform="Web.$(Configuration).config" />
  </Target>
  <Import Project="..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets" Condition="Exists('..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\MongoDB.Libmongocrypt.1.0.0\build\MongoDB.Libmongocrypt.targets'))" />
    <Error Condition="!Exists('..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets'))" />
    <Error Condition="!Exists('..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets'))" />
  </Target>
  <Import Project="..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets" Condition="Exists('..\packages\NETStandard.Library.2.0.3\build\netstandard2.0\NETStandard.Library.targets')" />
  <Import Project="..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets" Condition="Exists('..\packages\MongoDB.Driver.Core.2.11.2\build\MongoDB.Driver.Core.targets')" />
</Project>